@charset "UTF-8";
body {
	-webkit-font-smoothing: antialiased;
}
@media (min-width: 768px) {
body {
	font-size: 16px;
}
}
ul {
	padding: 0;
	list-style: none;
	text-align: center;
}
.header-contents {
	background: #f0eee5;
	padding-bottom: 60px;
}

@media (max-width: 767px) {
.header-contents {
	padding-bottom: 1%;
}
}
/*���X���C�_�[��*/
.carousel-control.left,
.carousel-control.right,
.ie9 .carousel-control.left,
.ie9 .carousel-control.right{
	background-image: none;
	filter: none;
	z-index: 9999;
}
@media (min-width: 768px) {
#myCarousel{
	width: 100%;
	height: 400px;
}
.slide01{
	background: url(../img/pc-main-img01.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 400px;
}
.slide01:after{
	content:" ";
	position: absolute;
	left: 51%;
	bottom: 0;
	display:inline-block;
	width:450px;
	height:100%;
	background:url(../img/pc-main-img01-2.png) no-repeat;
	background-size:contain;
	background-position: right bottom;
	vertical-align:middle;
}
.slide02{
	background: url(../img/pc-main-img02.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 400px;
}
.slide02:after{
	content:" ";
	position: absolute;
	left: 51%;
	bottom: 0;
	display:inline-block;
	width:450px;
	height:100%;
	background:url(../img/pc-main-img02-2.png) no-repeat;
	background-size:contain;
	background-position: right bottom;
	vertical-align:middle;
}
.slide03{
	background: url(../img/pc-main-img03.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 400px;
}
.slide03:after{
	content:" ";
	position: absolute;
	left: 51%;
	bottom: 0;
	display:inline-block;
	width:450px;
	height:100%;
	background:url(../img/pc-main-img03-2.png) no-repeat;
	background-size:contain;
	background-position: right bottom;
	vertical-align:middle;
}

.carousel-caption{
	position: absolute;
	right: none;
	left: 12%;
	top: 29%;
	padding-bottom: 30px;
	text-align: left;
}
.ie9 .carousel-caption{
	position: absolute;
	right: none;
	left: 10%;
	top: 29%;
	padding-bottom: 30px;
	text-align: left;
}
.carousel-caption h1{
	font-weight: bold;
	font-size: 30px;
	text-align: left;
	display: inline-block;
	letter-spacing: 1px;
	text-shadow: 0 0 20px #333;
}
/*��IE9��*/
.ie9 .slide01 .carousel-caption h1, .ie9 .slide02 .carousel-caption h1, .ie9 .slide03 .carousel-caption h1 {
	z-index: 8888;
	width: 460px;
	height: 64px;
	text-indent: -9999px;
	background: url(../img/main-img-txt01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 460px auto;
}
.ie9 .slide02 .carousel-caption h1 {
	background: url(../img/main-img-txt02.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 460px auto;
}
.ie9 .slide03 .carousel-caption h1 {
	background: url(../img/main-img-txt03.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 460px auto;
}
/*��IE9��*/
}/**/

@media (max-width: 767px) {
#myCarousel{
	width: 100%;
	height: 300px;
}
.slide01{
	background: url(../img/sp-main-img01.jpg) no-repeat;
	background-size: auto 320px;
	background-position: center;
	width: 100%;
	height: 300px;
}
.slide02{
	background: url(../img/sp-main-img02.jpg) no-repeat;
	background-size: auto 320px;
	background-position: center;
	width: 100%;
	height: 300px;
}
.slide03{
	background: url(../img/sp-main-img03.jpg) no-repeat;
	background-size: auto 320px;
	background-position: center;
	width: 100%;
	height: 300px;
}
.carousel-caption{
	position: absolute;
	right: none;
	left: 0%;
	top: 54%;
	text-align: center;
	display: block;
	width: 100%;
}
.ie9 .carousel-caption{
	position: absolute;
	right: none;
	left: 0%;
	top: 54%;
	text-align: center;
	display: block;
	width: 100%;
}
.carousel-caption h1{
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	display: block;
	width: 100%;
	letter-spacing: 1px;
	text-shadow: 0 0 20px #333;
}
/*��IE9��*/
.ie9 .slide01 .carousel-caption h1, .ie9 .slide02 .carousel-caption h1, .ie9 .slide03 .carousel-caption h1 {
	text-indent: -9999px;
	background: url(../img/main-img-txt01.png);
	background-repeat: no-repeat;
	background-position: center 60%;
	background-size: 290px auto;
	width: 100%;
	height: 40px;
}
.ie9 .slide02 .carousel-caption h1 {
	background: url(../img/main-img-txt02.png);
	background-repeat: no-repeat;
	background-position: center 60%;
	background-size: 290px auto;
	width: 100%;
	height: 40px;
}
.ie9 .slide03 .carousel-caption h1 {
	background: url(../img/main-img-txt03.png);
	background-repeat: no-repeat;
	background-position: center 60%;
	background-size: 290px auto;
	width: 100%;
	height: 40px;
}
/*��IE9��*/
}
/*���X���C�_�[��*/
.header-contents h2 {
	position: relative;
	z-index: 9999;
	font-size: 22px;
	line-height: 1.8;
	text-align: center;
	margin-top: -15px;
	letter-spacing: 1px;
	text-shadow: 0 0 10px #f0eee5;
}

@media (max-width: 767px) {
.header-contents h2 {
	font-size: 14px;
	margin-top: 20px;
}
}
.header-contents h2 span {
	display: inline-block;
	color: #f06161;
	margin: 0 3px;
}
.support-list {
	margin: 30px auto 0;
}
@media (min-width: 768px) {
.support-list {
	font-size: 16px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.support-list {
	font-size: 14px;
}
}
.support-list li {
	display: inline-block;
	height: 220px;
	background: url(../img/support01.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 220px auto;
}
.support-list li:nth-child(2) {
	background: url(../img/support02.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 220px auto;
	margin-right: 0;
}
.support-list li:nth-child(3) {
	background: url(../img/support03.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 220px auto;
	margin-right: 0;
}
.support-list li span {
	display: inline-block;
	margin-top: 90px;
	line-height: 1.6;
	font-size: 125%;
}

@media (min-width: 768px) and (max-width: 991px) {
.support-list li {
	background: url(../img/support01.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 200px auto;
	display: inline-block;
	height: 200px;
}
.support-list li:nth-child(2) {
	background: url(../img/support02.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 200px auto;
	margin-right: 0;
}
.support-list li:nth-child(3) {
	background: url(../img/support03.png);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 200px auto;
	margin-right: 0;
}
.support-list li span {
	display: inline-block;
	margin-top: 80px;
	line-height: 1.6;
	font-size: 125%;
}
}

@media (max-width: 767px) {
.support-list li {
	display: none;
}
}
.search-contents {
	margin-top: 20px;
	text-align: center;
}
.search-contents-title {
	margin-top: -30px;
}
.search-contents p {
	position: relative;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	background: #f06161;
	padding: 10px 10px 10px 15px;
	border-radius: 5px;
}

@media (max-width: 767px) {
.search-contents p {
	font-size: 12px;
}
}
.search-contents p:after {
	border: 10px solid transparent;
	border-top-color: #f06161;
	border-bottom-width: 0;
	bottom: -10px;
	content: "";
	display: block;
	left: 47%;
	position: absolute;
	width: 0;
}

@media (max-width: 767px) {
.search-contents p:after {
	border: 7px solid transparent;
	border-top-color: #f06161;
	border-bottom-width: 0;
	bottom: -7px;
	content: "";
	display: block;
	left: 47%;
	position: absolute;
	width: 0;
}
}
.search-contents-title h2 {
	font-size: 24px;
	margin-top: 25px;
}

@media (max-width: 767px) {
.search-contents-title h2 {
	font-size: 14px;
	margin-top: 15px;
}
}
.search-contents-title h2 span {
	display: inline-block;
	color: #f06161;
	margin: 0 3px;
}
.search-genre {
	margin-top: 50px;
}

@media (min-width: 768px) and (max-width: 991px) {
.search-genre {
	width: 495px;
	margin: 50px auto 0;
}
}

@media (max-width: 767px) {
.search-genre {
	margin-top: 35px;
}
}
.search-genre h2 {
	font-size: 30px;
	background: url(../img/search-genre.png);
	background-repeat: no-repeat;
	background-size: 65px auto;
	background-position: center top;
	padding-top: 58px;
}

@media (max-width: 767px) {
.search-genre h2 {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	background: url(../img/search-genre.png);
	background-repeat: no-repeat;
	background-size: 40px auto;
	background-position: left center;
	padding-top: 0;
	padding-left: 40px;
}
}
.search-genre h2 span {
	color: #4eb9b5;
}
.search-genre ul {
	margin: 40px auto 0;
}

@media (max-width: 767px) {
.search-genre ul {
	margin: 20px auto 0;
}
}
.search-genre ul li {
	margin-bottom: 15px;
	font-size: 14px;
}

@media (min-width: 768px) and (max-width: 991px) {
.search-genre ul li {
	margin-bottom: 17px;
}
}
.search-genre ul li a:hover {
	opacity: 0.7;
}
.search-genre ul li a {
	display: block;
	width: 230px;
	height: 100%;
	background: url(../img/genre-medical.jpg);
	background-repeat: no-repeat;
	background-size: 232px 147px;
	padding-top: 145px;
	margin: 0 auto;
}
.search-genre ul li a span {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-indent: 1em;
	color: #fff;
	background: #4eb9b5 url(../img/icon-medical.png);
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: 35px center;
}
.search-genre ul li:nth-child(2) a {
	display: block;
	width: 230px;
	height: 100%;
	background: url(../img/genre-itweb.jpg);
	background-repeat: no-repeat;
	background-size: 232px 147px;
	margin: 0 auto;
	padding-top: 145px;
}
.search-genre ul li:nth-child(2) a span {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-indent: 1em;
	color: #fff;
	background: #4eb9b5 url(../img/icon-itweb.png);
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: 38px center;
}
.search-genre ul li:nth-child(3) a {
	display: block;
	width: 230px;
	height: 100%;
	background: url(../img/genre-technique.jpg);
	background-repeat: no-repeat;
	background-size: 232px 147px;
	margin: 0 auto;
	padding-top: 145px;
}
.search-genre ul li:nth-child(3) a span {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-indent: 1em;
	color: #fff;
	background: #4eb9b5 url(../img/icon-technique.png);
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: 60px center;
}
.search-genre ul li:nth-child(4) a {
	display: block;
	width: 230px;
	height: 100%;
	background: url(../img/genre-business.jpg);
	background-repeat: no-repeat;
	background-size: 232px 147px;
	margin: 0 auto;
	padding-top: 145px;
}
.search-genre ul li:nth-child(4) a span {
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-indent: 1em;
	color: #fff;
	background: #4eb9b5 url(../img/icon-business.png);
	background-repeat: no-repeat;
	background-size: 36px;
	background-position: 42px 40%;
}
.search-other {
	display: inline-block;
	font-size: 14px;
	line-height: 44px;
	width: 260px;
	height: 44px;
	color: #fff;
	background: #aaa;
	margin-top: 20px;
}
.search-other:hover {
	opacity: 0.7;
}
.search-area {
	margin-top: 60px;
}
.search-area h2 {
	font-size: 30px;
	background: url(../img/search-area.png);
	background-repeat: no-repeat;
	background-size: 60px auto;
	background-position: center top;
	padding-top: 60px;
}

@media (max-width: 767px) {
.search-area h2 {
	display: inline-block;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	background: url(../img/search-area.png);
	background-repeat: no-repeat;
	background-size: 40px auto;
	background-position: left center;
	padding-top: 0;
	padding-left: 45px;
}
}
.search-area h2 span {
	color: #86b553;
}

@media (min-width: 768px) {
.search-area ul {
	margin-top: 40px;
}
.search-area ul li {
	float: left;
	width: 138px;
	height: 50px;
	line-height: 50px;
	border-right: 1px solid #ccc;
	font-size: 14px;
}
.search-area ul li:hover {
	background: #86b553;
}
.search-area ul li:hover > a {
	color: #fff;
}
.search-area ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.search-area ul li:first-child {
	border-left: 1px solid #ccc;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.search-area {
	width: 495px;
	margin: 60px auto 0;
}
.search-area ul li {
	float: left;
	width: 165px;
	height: 50px;
	line-height: 50px;
	border-right: 1px solid #ccc;
	margin-bottom: 15px;
}
.search-area ul li:nth-child(1), .search-area ul li:nth-child(4) {
	border-left: 1px solid #ccc;
}
.search-area ul li:nth-child(7) {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
}

@media (max-width: 767px) {
.search-area h2 {
	margin-bottom: 15px;
}
.search-area ul {
	max-width: 320px;
	margin: 0 auto;
}
.search-area ul li {
	position: relative;
	width: 90%;
	height: 50px;
	text-align: left;
	line-height: 50px;
	text-indent: 10px;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
}
.search-area ul li:first-child {
	border-top: 1px solid #ccc;
}
.search-area ul li a:after {
	position: absolute;
	top: 37%;
	right: 10px;
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	background: url(../img/icon-arrow.png);
	background-size: 42px;
	background-position: -14px -28px;
	vertical-align: middle;
}
.search-area ul li:hover {
	background: #86b553;
}
.search-area ul li:hover > a {
	color: #fff;
}
.search-area ul li:hover a:after {
	position: absolute;
	top: 37%;
	right: 10px;
	display: inline-block;
	content: "";
	width: 14px;
	height: 14px;
	background: url(../img/icon-arrow.png);
	background-size: 42px;
	background-position: -14px 0;
	vertical-align: middle;
}
.search-area ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
}
footer.training {
	background: #eee;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 50px;
	padding: 50px 0;
}
footer.training a {
	display: inline-block;
	width: 430px;
	height: 80px;
	text-indent: -9999px;
	background: #fff url(../img/link-job-terminal.jpg?date=15122601);
	background-repeat: no-repeat;
	background-size: 430px auto;
}

@media (max-width: 767px) {
footer.training {
	margin-top: 50px;
}
footer.training a {
	display: inline-block;
	width: 280px;
	height: 52px;
	text-indent: -9999px;
	background: #fff url(../img/link-job-terminal.jpg?date=15122601);
	background-repeat: no-repeat;
	background-size: 280px auto;
}
}
footer.training a:hover {
	opacity: 0.8;
}
